RubyGems.org

Validats your I18n completness

installgem install i18n-validator
Authors

Rene van Lieshout

958 total downloads 958 for this version
Owners

46969f54bd20d73252153aa5f3be6d66

Gemfile
gem 'i18n-validator', '~> 0.0.1'
Versions
  1. 0.0.1 March 27, 2012 (5.5 KB)
Runtime Dependencies
  1. i18n >= 0
Development Dependencies
  1. rspec >= 0